Subject: tex-mode.el and emtex

From: Walter Neumann <[email-masked]>
Date: Fri, 7 Mar 1997 15:16:11 -0500 (EST)

I have hacked tex-mode.el to work with emtex. The problem sith emtex
is that tex.exe wants unix filenames (and can handle long file names
once bound with rsx) while the screen previewer dviscr wants dos
8.3 (and also wants "start command /c" prepended rather than "&"
appended to run in background).  Since it is a bit specialised I
won't include it here.  I've put it at 

ftp://neumann.maths.mu.oz.au/Pub/tex-mode.el

Read the start of it for details.

I gather from other peoples comments that auctex works as is.  I
havn't tried.

--walter neumann